<?php
    echo "Здравствуйте, {$login}!";
    echo '<br>';
    echo "Вы успешно сменили пароль. Ваш новый пароль: {$password}";
    echo '<br>';
    echo "Никому его не сообщайте.";
    echo '<br><br>';
    echo 'Не отвечайте на это сообщение, оно было сгенерировано автоматически.';
    echo '<br>';
    echo 'Спасибо за использование нашего сервиса.';
    echo '<br>';
    echo 'С уважением, команда ' . $site;
?>